.cancer_list li{display: flex;display: -webkit-flex;}

.cancer_list{clear: both;}
.cancer_list li{align-items: flex-start;justify-content: flex-start;padding: 50px 0;border-radius: 5px;
	float: left;margin-right: 60px}
.cancer_list li:hover p,.cancer_list li:hover a{color: #fff;}
.cancer_list li i{margin-right: 25px;font-size: 35px;}
.cancer_list li .icon-cancer-ribbon { height: 35px; margin-left: 80px; margin-right: 25px; width: 35px; }
.cancer_item_desc p{margin: 0;font-size: 20px;width: 100%;line-height: 23px;margin-bottom: 5px;}
.cancer_item_desc a{font-size:16px;color:#b0b0b0;font-family: "ssR";text-decoration: underline;}

.common_cancer_type > p{margin-bottom: 50px}
.cancer_item_desc p{font-family: "ssR"}
.cancerinshort_wrapper .all_about_cancer{margin-bottom: 0;}
.all_about_cancer li{background: #fff}

.footer_rest_child_3menu{padding-top: 100px;clear: both;}


@media (min-width: 0){
	.cancer_list li{width: 50%;max-width:212px;margin-right: 0px;justify-content: center;}
	.cancer_list li i{margin-left: 0;}
	.page_head p, .page_head ul, .page_head ol{text-align: left;}
	.cancer_list li .icon-cancer-ribbon { height: 35px; margin-left: 0px; margin-right: 25px; width: 35px; }
}
@media (min-width: 640px){
	.cancer_list li{width: 30%;max-width:212px;margin-right: 20px;justify-content: center;}
	.cancer_list li i{margin-left: 0;}
	.page_head p, .page_head ul, .page_head ol{text-align: left;}
	.cancer_list li .icon-cancer-ribbon { height: 35px; margin-left: 0px; margin-right: 25px; width: 35px; }
}
@media (min-width: 1190px){
	.cancer_list li i{margin-left: 80px;}
	.cancer_list li{width: 33%;max-width: 350px;margin-right: 0px;justify-content: center;}
	.cancer_list li .icon-cancer-ribbon { height: 35px; margin-left: 50px; margin-right: 25px; width: 35px; }
}
